\name{Clust.exampleStd}
\alias{Clust.exampleStd}
\docType{data}
\title{ The example data of the standard deviation for gene expression levels }
\description{
  This data is an artificial example of the standard deviation for gene exapression levels generated 
  by package \code{\link[mmgmos]{mmgmos}}.
}
\usage{data(Clust.exampleStd)}
\format{
  A 700x20 matrix including 700 genes and 20 chips. Every 100 genes belong to one cluster from the first gene. 
  There are 7 true clusters.
}
\source{
Liu,X., Lin,K.K., Andersen,B., and Rattray,M. (2006) 
Propagating probe-level uncertainty in model-based gene expression clustering, 
technical report available upon request.
}
\seealso{\code{\link[pplr]{Clust.exampleE}}}
\keyword{datasets}
